@charset "utf-8";
@media only screen and (max-width:1124px) {
/*■■SP用ヘッダー■■*/
#header_pc {
	display: none;
}
.pc{
	display: none!important;
}

#header_sp {
	display:block;
    width: 100%;
    height: 60px;
    border-top: 3px solid #3F52B0;
    position: fixed;
    top: 0;
    z-index: 10;
    background-color :rgba(255,255,255,0.7);
	overflow:hidden;
	right: 0;
}

.logo {
	height: 40px;
	float: left;
	margin: 0 0 0 10px;
}

#slide-contents {
    display: inline-block;
	width: 35%;
}
#slide-contents a {
    display: table-cell;
    vertical-align: middle;
    height: 60px;
}
#slide-contents a img {
    width: 100%;
    height: auto;
}
#counseling-btn {
	position: absolute;
    right: 50px;
    top: 10px;
    height: 28px;
    width: 120px;
    cursor: pointer;
    border: 3px solid #B00001;
    font-size: 10px;
    line-height: 1.4;
    text-align: center;
    padding: 4px 6px 2px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #B00001;
    font-weight: bold;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
#counseling-btn a {
	display: block;
	text-decoration: none;
    color: #B00001;
}

#slide-in {
	margin:0px;
	padding: 0px;
}
#header_sp #open-btn {
	position: absolute;
	right: 7px;
	top: 10px;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background: url(../img/ico_close.png);
}

#header_sp ul {
	clear:both;
}
#header_sp ul li {
	list-style-type: none;
	width: 100%;
	height: 50px;
	text-align: center;
    border-top: 2px solid #ccc;
    background-color :rgba(255,255,255,0.8);
}

#header_sp ul li a {
	text-decoration: none;
	color: #3f52b0;
	display: block;
	width: 100%;
	height: 50px;
	line-height:50px;
	margin: 0;
	font-weight: normal;
	padding:0px 10px 0px 10px ;
}
}

@media only screen and (max-width:670px) {

/* SP用 */

html{
	width: 100%;
}

body {
	width: 100%;
	min-width: 100%;
	font-size:18px;
	line-height:1.3em;
	color:#333;
	font-family: "游ゴシック","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo, Osaka","ＭＳ Ｐゴシック","MS PGothic", sans-serif; font-weight: 500;
}

#main {
	background-color: #FFF;
	width: 100%;
}

.pc_view{
	display: none;
}
.sp_view{
	display: block;
}


/*■■SP用ヘッダー■■*/
※上に移動

/*■■Gアイコン位置調整■■*/
.g-hd{
	height:37px;
 vertical-align: bottom;
 margin-left:3px;
 font-size: 20px;
}

i.g-ft{
	height:27px;
 vertical-align: bottom;
 margin-left:3px;
 font-size: 20px;
}


/*■■動画■■*/
.top_movie{
	width:100%;
	margin:58px 0px 0px 0px ;
	vertical-align: bottom;
	background-image:url(../movie/movie.png);
	background-size:100% auto;
}


/*■■スクロールアイコン■■*/
.ico_scroll{
	display:block;
	width:30px;
	height:30px;
	margin:-32px auto 0px auto ;
	padding-bottom:2px;
	text-align:center;
}

/*■■PC用コピーライト■■*/
#copyrights{
	display:block;
    width: 100%;
    min-width: 100%;
	font-size:12px;
	line-height:4em;
	color:#FFF;
	text-align:center;
    background-color :#3F52B0;
}

/*■■H1タイトル■■*/
h1{
	font-size:24px;
	line-height:30px;
	margin:15px 0px 15px 0px ;
	text-align:center;
	font-weight:normal;
}
h1#counselingTtl{
	font-size:25px;
	line-height:40px;
	margin:30px 0px 0 0px ;
	text-align:center;
	font-weight: bold;
	color: #333;
}
p#counselingTxt{
	margin: 0px 0px 30px 0px ;
	text-align:center;
	font-weight:normal;
	color: #333;
}
p#counselingRepletion{
	width: 90%;
	margin: 20px auto ;
	padding: 20px 15px;
	text-align:center;
	color: #F00;
	font-weight: bold;
	background: #E9E7DA;
	line-height: 1.6;
}

/*■■コンテンツA■■*/
.content_a{
	width: 100%;
	height:140px;
	padding-top:80px;
	background-size:100% auto;
	background-position:center center ;
	vertical-align:middle;
	background-attachment: scroll;
	color:#FFF;
	padding:0px;
	margin:0px;
	overflow:hidden;
	text-align:center;
	background-color: #ccc;
}
.content_a p{
	font-size:26px;
	margin-top:20px;
	font-weight:normal;
}


/*■■コンテンツB■■*/

.content_b{
	width:100%;
	padding:0px;
	margin:0px;
}
.content_b ul{
  margin-left:0px;/*セル間ガター分マイナスマージン*/
  overflow:hidden;
  background-color:transparent;
}
.content_b ul li {
	width:50%;
	float:left;
	list-style-type:none;
	text-align:center;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:0px;
	background-color: #ccc;
		position: relative;
}
.con_b1{
	height:150px;
	padding-top:150px;
	background-size:cover;
	background-position:center center ;
	vertical-align:middle;
	color:#fff;
	text-align:left;
}
.con_b2{
	height:150px;
	margin:0px 0px 0px 0px ;
	text-align:center;
}
.con_b2 p{
	font-size:22px;
	font-weight:normal;
	padding-top:10px;
}

.con_b3{
	text-align:left;
	line-height:1.2em;
	padding:3px 15px 0px 15px ;
}

.b_icon{
	position: absolute;
	display:block;
	top:110px;
	left:2px;
	width:50px;
	height:50px;
}


/*■■コンテンツC■■*/

.content_c{
	width:100%;
	padding:20px 0px 20px 0px ;
	margin:0px ;
}

.content_c ul{
  margin-left:0px;/*セル間ガター分マイナスマージン*/
  overflow:hidden;
  background-color:transparent;
}
.content_c ul li {
	width:100%;
	float:left;
	list-style-type:none;
	text-align: center;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:0px;
}

.content_c p {
	text-align:center;
}

.content_c img{
	width:90%;/*デフォルト40%*/
}


/*■■コンテンツD■■*/

.content_d{
	width:100%;
	padding:20px 0px 5px 0px ;
	margin:0px;
	background-size:100% auto;
	background-position:center center ;
	vertical-align:middle;
	background-attachment: scroll;
}
.content_d ul{
  margin-left:10px;/*セル間ガター分マイナスマージン*/
  margin-right:10px;
  overflow:hidden;
  background-color:transparent;
}
.content_d ul li {
	width:33.333%;
	float:left;
	list-style-type:none;
	text-align:center;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:10px;
}

/*■■コンテンツE■■*/

.content_e{
	width: 100%;
	background-size:cover;
	background-position:center center ;
	vertical-align:middle;
	padding:0px ;
	overflow:hidden;
	color:#fff;
}

.content_e dl{
	width:90%;
	padding:20PX;
	background-color:rgba(256,256,256,0);
}
.content_e dt{
	text-align:center;
}
.content_e dd{
	text-align:left;
}
.e_c{margin:60px auto 60px auto ;}
.e_r{margin:60px auto 60px auto ;}
.e_l{margin:60px auto 60px auto ;}

.e_c2{margin:20px auto 20px auto ;}


/*■■コンテンツE-2■■*/

.content_e-2{
	width: 100%;
	background-size:cover;
	background-position:center center ;
	vertical-align:middle;
	padding:0px ;
	overflow:hidden;
	color: #333;
	font-size:13px;
}

.content_e-2 dl{
	width: auto;
	padding:2PX;
	background-color:rgba(256,256,256,0);
}
.content_e-2 dt{
	text-align:center;
}
.content_e-2 dd{
	text-align:left;
}
.content_e-2 img{
	width:90%;
}

.section5BookBox {
	width: 100%;
	margin: 0 auto;
}

.section5Top { width: 100%; height: 30px; background: url(../img/lpsp12_5_top.png) no-repeat 0 0; background-size: 100%; }
.section5Bottom { width: 100%; height: 20px; background: url(../img/lpsp12_5_bottom.png) no-repeat 0 0; background-size: 100%;}

.section5Book {
	width: 80%;
	padding: 0 10%;
	background: url(../img/lpsp12_5.png) repeat-y 0 0;
	background-size: 100%;
}

.section5Book ul {
	text-align: justify;
	text-justify: distribute-all-lines;
	line-height: 0;
}

.section5Book ul:after {
	content:"";
	display: inline-block;
	width: 100%;
	line-height:0;
	height: 0;
}

.section5Book ul li {
	display: inline-block;
	width: 30%;
	margin-bottom: 10px
}

.section5Book ul li img {
	width: 100%;
	height: auto;
	vertical-align:bottom;
}
.section12_5 {
	padding: 5%;
}

/*■■コンテンツF■■*/

.content_f{
	width:100%;
	padding:0px;
	margin:0px;
	background-color:#fff;
}

.content_f ul{
  margin-left:0px;/*セル間ガター分マイナスマージン*/
  overflow:hidden;
  background-color:transparent;
}
.content_f ul li {
	width:100%;
	float: none;
	list-style-type:none;
	text-align:center;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:30px;
	background-color: #fff;
	clear:both;
}
.con_f1{
	text-align:center;
	margin-top:30px;
}
.content_f img{
	width:100px;
	text-align:left;
	margin:0px 10px 20px 10px ;
	float:left;
}
dl.con_f2{
	color:#666;
	margin:0px 0px 0px 0px ;
	padding:0px 0px 0px 0px ;
	display: table;
}
.con_f2 dt{
	text-align:left;
}
.con_f2 dd{
	text-align:left;
}


/*■■コンテンツG■■*/
.content_g{
	width: 100%;
	height:auto;
	padding:20px 0px 0px 0px ;
	vertical-align:middle;
	color:#fff;
	margin:0px;
	overflow:hidden;
	text-align:center;
	background-color: #333;
}
.content_g p{
	font-size:26px;
	margin-top:0px;
	font-weight:normal;
	color: #fff;
}

.content_g img{
	text-align:center;
	margin:10px 0px 0px 0px ;
}

/*opcl開閉*/
.opcl{
	display: block;
	cursor:pointer;
}

.opcl_box{
	width:100%;
	height: auto;
	display:none;
}

/*news_box開閉*/
.news_box{
	width: 100%;
	padding:0px 0px 20px 0px;
}

.news_box dl{
	margin:0px 20px 0px 20px;
	padding:20px;
	background-color:#f5f5f5;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.news_box dt{
	font-size:120%;
	line-height:120%;
	font-weight:normal;
}
.news_box dd{
	border-bottom:#eee solid 2px;
	padding-bottom:5px;
	margin-bottom:5px;
}

/*■■コンテンツH■■*/
.content_h{
	width: auto;
	height:auto;
	padding:20px ;
	color:#333;
	z-index:100;
	position: fixed;
	top:100px;
	right: auto;
	left:auto;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    background-color :rgba(255,255,255,0.8);
	margin:0px 10px 0px 10px;
}
.content_h p{
	font-size:26px;
	margin-top:0px;
	font-weight:normal;
	color: #333;
}

.content_h-img{
	z-index:100;
	position: fixed;
	top:60px;
	right:10px;
	cursor: pointer;
}

/*■■コンテンツI■■*/

.content_i {
  position: relative;
  overflow: hidden;
	width:100%;
	background-size:cover;
	background-position:center center ;
	vertical-align:middle;
	background-attachment:fixed;
}

.content_i ul {
  position: relative;
  left: 50%;
  float: left;
  list-style:none;
  padding:0px 0px 10px 0px ;
}

.content_i ul li {
  position: relative;
  left: -50%;
  float: left;
  margin:10px 5px 0px 5px ;
}

.content_i div {
	padding:10px;
	overflow:hidden;
}

.content_i a {
	text-decoration:none;
}

.content_i span{
	position:absolute;
	top:0px;
	right:0px;
	font-size:12px;
	padding:0px 2px 0px 2px ;
}

.con_i1{
	margin-top:20px;
	font-weight:normal;
	font-size:24px;
	line-height:1.2em;
	text-align:center;
}
.con_i2{
	margin-top:15px;
	line-height:1.1em;
}



/*■■コンテンツJ■■*/

.content_j {
  position: relative;
  overflow: hidden;
	width:100%;
	background-position:center center ;
	vertical-align:middle;
	background-attachment:fixed;
	padding-top:25px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#con_j{
margin:0 auto;
}


.j-box{
float:left;
overflow: hidden;
padding:10px;
margin:5px;
}

.j-box span{
	position:absolute;
	top:0px;
	right:0px;
	font-size:12px;
	padding:0px 2px 0px 2px ;
}

.con_j1{
	margin-top:13px;
	font-weight:normal;
	font-size:20px;
	line-height:1.2em;
	text-align:center;
}
.con_j2{
	margin-top:10px;
	font-size:16px;
	line-height:1.2em;
}

/*■■コンテンツK■■*/

.content_k{
	width:100%;
	padding:0px;
	margin:0px;
	background-size:cover;
	background-position:center center ;
	background-attachment:fixed;
}


.content_k ul{
	padding:5px;
  overflow:hidden;
  background-color:transparent;
}
.content_k ul li {
	width:100%;
	float:left;
	list-style-type:none;
	text-align:center;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:0px;
}
.con_k1{
	margin:5px;
	padding:15px;
	background-color:#FFF;
	height: auto;
}
.content_k img{
	width:50%;
	height: auto;
	max-height: none;
	float: none;
}

.con_k2{
	width:100%;
	display:table;
	color:#888888;
	margin:0px 0px 0px 0px ;
	padding:0px 0px 0px 0px ;
}
.con_k2 dt{
	text-align:center;
	margin:0px 0px 0px 0px ;
}
.con_k2 dd{
	margin-top:10px;
	text-align:left;
	margin:0px 0px 0px 0px ;
}

/*■■コンテンツL■■*/

.content_l{
	width:100%;
	padding:0px 0px 20px 0px ;
	margin:0px ;
}
.content_l ul{
  margin-left:0px;/*セル間ガター分マイナスマージン*/
  overflow:hidden;
  background-color:transparent;
}
.content_l ul li {
	float:left;
	list-style-type:none;
	text-align:center;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:0px;
}
.content_l ul li.lbox_l {
	width:100%;
}
.content_l ul li.lbox_r {
	width: auto;
	text-align:left;
	margin:0px 20px 0px 20px ;
}


.content_l img{
	width:50%;
}

/*■■コンテンツM■■*/
/* .masonry {
	position: relative; 
} */
/* 
.content_m {
  position: relative;
  overflow: hidden;
	width:100%;
	background-position:center center ;
	vertical-align:middle;
	background-attachment:fixed;
	padding-top:25px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#con_m{
margin:0 auto;
}


.m-box{
float:left;
overflow: hidden;
padding:10px;
margin:5px;
}

.m-box span{
	position:absolute;
	top:0px;
	right:0px;
	font-size:12px;
	padding:0px 2px 0px 2px ;
}

.con_m1{
	margin-top:15px;
	font-weight:normal;
	font-size:20px;
	line-height:1.2em;
	text-align:center;
}
.con_m2{
	margin-top:10px;
	font-size:16px;
	line-height:1.2em;
}
.con_m3{
	margin-top:15px;
	text-align:center;
}
 */
/*■■コンテンツN■■*/

.content_n{
	width:100%;
	padding:0px;
	margin:0px;
}
.content_n ul{
	padding:5px;
  overflow:hidden;
  background-color:transparent;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	height: auto;
}
.content_n ul li {
	width:99%;
	float:left;
	list-style-type:none;
	padding-left:0px;/*セル間ガター*/
	margin:0.5% 0.5% 15px 0.5% ;
	height: auto;
	overflow: hidden;
	position: relative;
	background-color:#fff;
}
.con_n1{
	margin:0px;
	padding: 30px 30px 30px 30px;
	height: 100%;
	background-color:#fff;
}
.content_n img{
	width:100%;
}

.con_n2{
	width:100%;
	display:table;
	margin:0px 0px 0px 0px ;
	padding:0px 0px 0px 0px ;
}
.con_n2 dt{
	text-align:center;
	margin:10px 0px 0px 10px ;
}
.con_n2 dd{
	margin-top:10px;
	text-align:left;
	margin:10px 0px 0px 10px ;
}
.con_n3{
	display: inline-block;
	position: absolute;
	bottom:25px;
	right:35px;
	white-space:nowrap;
}

/*■■コンテンツO■■*/

.content_o{
	width:100%;
	padding:0px;
	margin:0px;
}
.content_o ul{
	padding:5px;
  overflow:hidden;
  background-color:transparent;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	height: auto;
}
.content_o ul li {
	width:100%;
	float:left;
	list-style-type:none;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:5px;
	height: auto;
	overflow: hidden;
}
.con_o1{
	margin:5px;
	padding: 30px 30px 30px 30px;
	height: 100%;
	background-color:#fff;
}
.content_o img{
	width:100%;
	float:left;
}

.con_o2{
	width:100%;
	display:table;
	margin:0px 0px 0px 0px ;
	padding:0px 0px 0px 0px ;
}
.con_o2 dt{
	text-align:center;
	margin:10px 0px 0px 10px ;
}
.con_o2 dd{
	margin-top:10px;
	text-align:left;
	margin:10px 0px 0px 10px ;
}

/*■■コンテンツOB■■*/

.content_ob{
	width:100%;
	padding:0px;
	margin:0px;
}
.content_ob ul{
	padding:5px;
  overflow:hidden;
  background-color:transparent;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	height: auto;
}
.content_ob ul li {
	width:100%;
	float:left;
	list-style-type:none;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:5px;
	height: auto;
	overflow: hidden;
}
.con_ob1{
	margin:5px;
	padding: 30px 30px 30px 30px;
	height: 100%;
	background-color:#fff;
	text-align:center;
}
.content_ob img{
	width:70%;
	float: none;
}

.con_ob2{
	width:100%;
	display:table;
	margin:0px 0px 0px 0px ;
	padding:0px 0px 0px 0px ;
	text-align:left;
}
.con_ob2 dt{
	text-align:center;
	margin:10px 0px 0px 10px ;
}
.con_ob2 dd{
	margin-top:10px;
	text-align:left;
	margin:10px 0px 0px 10px ;
}

/*■■コンテンツP■■*/

.content_p{
	width:100%;
	padding:0px;
	margin:0px;
}
.content_p ul{
	padding:5px;
  overflow:hidden;
  background-color:transparent;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	height: auto;
}
.content_p ul li {
	width:100%;
	float:left;
	list-style-type:none;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:10px;
	height: auto;
	overflow: hidden;
	position: relative;
	background-color:#fff;
}
.con_p1{
	margin:0px;
	padding: 30px 30px 30px 30px;
	height: 100%;
	background-color:#fff;
}
.content_p img{
	width:100%;
	float:left;
}

.con_p2{
	width:100%;
	display:table;
	margin:0px 0px 0px 0px ;
	padding:0px 0px 0px 0px ;
}
.con_p2 dt{
	text-align:center;
	margin:10px 0px 0px 10px ;
}
.con_p2 dd{
	margin-top:10px;
	text-align:left;
	margin:10px 0px 0px 10px ;
}
.con_p3{
	display: inline-block;
	position: absolute;
	bottom:15px;
	width:120px;
	left:50%;
	margin-left:-60px;
	white-space:nowrap;
}

/*■■コンテンツQ■■*/

.content_q{
	width:100%;
	padding:20px 0px 20px 0px ;
	margin:0px;
}
.content_q ul{
  margin-left:0px;/*セル間ガター分マイナスマージン*/
  overflow:hidden;
  background-color:transparent;
}
.content_q ul li {
	float:left;
	list-style-type:none;
	text-align: center;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:0px;
	vertical-align:middle;
}

.content_q p {
	text-align:center;
}
.content_q img{
	width:80%;
}

/*■■コンテンツR■■*/
.content_r{
	width:100%;
}
.con_r{
	padding:20px;
}

.r_img-l{width:100%; float: none; text-align:center;}
.r_img-r{width:100%; float: none; text-align:center;}
.r_img-l img{width:70%;}
.r_img-r img{width:70%;}
.r_box-l{width:100%; float: none;}
.r_box-r{width:100%; float: none;}


/*■■テーブル■■*/

.tb_box{
	width: 95%;
	margin:3px auto 3px auto;
	font-size:16px;
	border-collapse: collapse;
}

.tb_box th{
	padding: 20px;
	text-align: center;
	background-color: #F5F5F5;
	border: 1px solid #ccc;
}
.tb_box td{
	padding: 20px;
	background-color: #FAFAFA;
	border: 1px solid #ccc;
}

/*■■フォーム■■*/

.tb_form{
	width:100%;
	text-align: left;
	background-color: #FAFAFA;
	margin:3px auto 3px auto;
	font-size:16px;
}
.tb_form th{
	width: auto;
	text-align:right;
	padding:10px ;
	width:70px;
}
.tb_form tr:nth-child(even) {
    background:#FAFAFA;
}
.tb_form tr:nth-child(odd) {
    background: #F5F5F5;
}
.error{
	width:75%;
	background-color: #FF0;
	color: #C00;
	text-indent:10px;
	padding:3px;
	margin-bottom:5px;
    border-radius: 18px ;
    -webkit-border-radius: 18px ;
    -moz-border-radius:18px ;
}
.hissu{
	background-color:#C00;
	color:#FFF;
    border-radius: 5px ;
    -webkit-border-radius: 5px ;
    -moz-border-radius: 5px ;
	padding:3px;
	margin-left:5px;
	line-height:1em;
	white-space:nowrap;
}


.inp_00{
	width:200px;
	font-size:120%;
	padding:5px;
	margin:5px;
	border:2px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.inp_120{
	width:120px;
	font-size:120%;
	padding:5px;
	margin:5px;
	border:2px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

}
.inp_200{
	width:200px;
	font-size:120%;
	padding:5px;
	margin:5px;
	border:2px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

textarea{
	width:200px;
	font-size:120%;
	margin:5px;
	padding:5px;
	border:2px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}

select{
	width:200px;
	font-size:120%;
	padding:5px;
	margin:5px;
	border:2px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

input[type="checkbox"] {
    -webkit-transform: scale(2);
    transform: scale(2);
	margin:10px;
}

input[type="radio"] {
    -webkit-transform: scale(2);
    transform: scale(2);
	margin:10px;
}

.btn_001{
	display: inline;
	background-color:#3F52B0;
	color:#FFF;
	font-size:24px;
	font-weight:bold;
	padding:18px 30px 18px 30px ;
	text-decoration:none;
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	margin:10px;
}
.btn_002{
	display: inline;
	background-color: #999;
	color:#FFF;
	font-size:24px;
	font-weight:bold;
	padding:18px 30px 18px 30px ;
	text-decoration:none;
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	margin:10px;
}


/*■■footer_box■■*/

.footer_box{
	width:100%;
	padding:20px 0px 20px 0px ;
	text-align:center;
}
.footer_box ul{
  margin-right:0px;/*セル間ガター分マイナスマージン*/
  overflow:hidden;
  background-color:transparent;
}
.footer_box ul li {
	width:100%;
	float: none;
	list-style-type:none;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:0px;
}

.footer_box ul li.ft_p01{
	width:100%;
}
.footer_box ul li.ft_p02{
	width:100%;
}
.footer_box ul li.ft_p03{
	width:100%;
}

.footer_box p{
	margin:0px 0px 5px 0px ;
}

.footer_box a{
	text-decoration: none;
	color:#555;
}

.ft_logo img{
	width:40%;
}
.footer_box dl{
	margin-left:0px;

}

.footer_box dt{
	margin-top:36px;
	margin-bottom:5px;
	font-size:120%;
	text-align:120%;
	font-weight:normal;
	background-color:#333333;
	color:#FFF;
	line-height:40px;
}

.footer_box dd{
	line-height:32px;
}

/*グーグルアイコン適応なので使わない
.footer_box dd{
	background-image: none;
	background-size:0px 0px;
	background-repeat:no-repeat;
	background-position:0px 0px;
	text-indent:0px;
	margin:5px 10px 0px 10px ;
	line-height:36px;
	background-color:#EEE;
	border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
*/

.ft_ic{
	vertical-align:middle;
	line-height: 28px;
	margin-left:3px;
	width:16px;
	height:16px;
	padding:2px
}

/* ご利用者様の声 一覧 */
#voiceArea {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 20px 0;
}
.voiceBox1, .voiceBox2 {
	margin-bottom: 25px;
	background: #fff;
}
.voiceBox1 img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.voiceBox1 .voiceInbox {
	width: 100%;
}
.voiceBox1 a, .voiceBox2 a {
	display: block;
	width: 90%;
    padding: 5%;
	text-decoration: none;
	color: #333;
}
.voiceBox1 a:hover, .voiceBox2 a:hover {
    background-color: rgba(63,82,176,0.1);
}
.voiceBox1 .voiceInbox time, .voiceBox2 time {
	display: block;
	margin-bottom: 5px;
}
.voiceBox1 .voiceInbox h2, .voiceBox2 h2 {
	margin-bottom: 10px;
	line-height: 1.5;
	font-size: 20px;
}
.voiceBox1 .voiceInbox p, .voiceBox2 p {
    line-height: 1.6;
}

/* ご利用者様の声 詳細 */
#voiceSingle {
	width: 90%;
    padding: 8% 5%;
	margin-bottom: 20px;
	background: #fff;
}
#voiceSingle  time {
	display: block;
	margin-bottom: 10px;
}
#voiceSingle  h2 {
	margin-bottom: 20px;
	line-height: 1.4;
	font-size: 28px;
}
#voiceSingle  p {
	margin-bottom: 25px;
    line-height: 1.6;
}
#voiceSingle img {
	width: 100%;
    max-width: 100%;
	height: auto;
	clear: both;
	margin-bottom: 25px;
}
#backBtn {
	width: 260px;
	margin: 0 auto;
}
#backBtn a {
	display: block;
	padding: 20px 40px;
	background: #3f52b0;
    text-align: center;
    text-decoration: none;
    color: #fff;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
}
#backBtn a:hover {
    background-color: rgba(63,82,176,0.5);
}


}